@charset "utf-8";
div#shop_summary{
	width:120px;
	color:#666666;
	font-size:12px;
	border:0px solid #9cc7e9;
	border-left:0px solid #9cc7e9;;
	position:absolute;
	top:0;
	background:#FFF;
	font-family:Verdana,"新細明體", Geneva, sans-serif;
}
div#shop_summary h3.title{
	font-size:15px;
	color:#fff;
	padding:5px 0;
	margin:0;
	text-align:center;
	background:#fff; /*url(../image/icon_shoppingcart.png) 13px 8px no-repeat;*/
	line-height:1.5;
}
div#shop_summary ul{
	list-style:none;
	color:#666666;
	margin:5px 0;
	padding:0 0 10px 15px;
}
div#shop_summary ul li{
	line-height:1.7;
	color:#666666;
}
a{
	text-decoration:none;
	color:#666666;
}